CESA-2005:550 Low CentOS 3 ia64 openssh - security update
Posted on: 09/28/2005 04:21 PM

CentOS Errata and Security Advisory 2005:550

https://rhn.redhat.com/errata/RHSA-2005-550.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/ia64/RPMS/openssh-3.6.1p2-33.30.6.ia64.rpm
updates/ia64/RPMS/openssh-askpass-3.6.1p2-33.30.6.ia64.rpm
updates/ia64/RPMS/openssh-askpass-gnome-3.6.1p2-33.30.6.ia64.rpm
updates/ia64/RPMS/openssh-clients-3.6.1p2-33.30.6.ia64.rpm
updates/ia64/RPMS/openssh-server-3.6.1p2-33.30.6.ia64.rpm


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005550_low_centos_3_ia64_openssh__security_update.html)